.mobile-nav-icon {
	width: 25px;
    height: 30px;
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
	left: 35px;
	top: 35px;
	z-index: 5;
}

.mobile-nav-icon-off-screen {
	left: -50em !important;
}

.mobile-nav-icon span {
	display: block; 
    width: 25px; 
    height: 4px; 
    background-color: rgb(69, 61, 61);
	color: rgb(57, 57, 57);
    border-radius: 3px;
    transition: all 0.3s;
	top: 100px;
}

.mobile-nav-icon span.topopen {
	width: 27px;
	background-color: #FFFFFF;
}


.mobile-nav-icon span.middleopen {
	opacity: 0;
}

.mobile-nav-icon span.bottomopen {
	transform-origin: center;transform: rotate(-90deg);
	width: 70px;
	background-color: #FFFFFF;
}

